[Security-announce] Important Severity – VMSA-2021-0013 – VMware Tools, VMRC and VMware App Volumes updates addresses a local privilege escalation vulnerability (CVE-2021-21999)

—–BEGIN PGP SIGNED MESSAGE—– Hash: SHA1
VMSA-2021-0013 – VMware Tools, VMRC and VMware App Volumes updates addresses a local privilege escalation vulnerability (CVE-2021-21999)
Please see the advisory here: www.vmware.com/security/advisories/VMSA-2021-0013.html
Impacted Products:
VMware Tools for Windows VMware Remote Console for Windows (VMRC for Windows) VMware App Volumes
You are receiving this alert because you are subscribed to the VMware Security Announcements mailing list. To modify your subscription please visit lists.vmware.com/mailman/listinfo/security-announce. —–BEGIN PGP SIGNATURE—–
iF0EARECAB0WIQQATpKvqUhghXJhavw/xTN5GfcH8QUCYNH0TQAKCRA/xTN5GfcH 8YyhAJ4n/XRveL5ikI1iWHUmuaM9VxTQMwCdH/Dgh8JCBM8aqG0OfW9s7ciVrc8= =asUe —–END PGP SIGNATURE—– _______________________________________________ Security-announce mailing list Security-announce@lists.vmware.com lists.vmware.com/mailman/listinfo/security-announce